<?php

//基站列表
Route::get('/base_list', 'admin/basestation/base_list');
Route::any('/base_add', 'admin/basestation/basestation_add');
Route::any('/base_edit', 'admin/basestation/basestation_edit');
Route::get('/base_geteditinfo/[:id]', 'admin/basestation/basestation_geteditinfo');
Route::get('/base_detai/[:id]', 'admin/basestation/base_detai');
Route::get('/base_contract/[:id]/[:contractid]', 'admin/basestation/base_contract');
Route::any('/base_map', 'admin/basestation/basestation_map');
Route::any('/basestation_region', 'admin/basestation/basestation_region');
Route::get('/base_export', 'admin/basestation/base_export');

Route::any('/base_import', 'admin/basestation/base_import');


Route::get('/base_detai_contract', 'admin/basestation/base_detai_contract');

Route::get('/base_region', 'admin/basestation/base_region');
Route::any('/base_regiondata', 'admin/basestation/base_regiondata');

Route::get('/meter_list', 'admin/meter/index');
Route::get('/meter_edit', 'admin/meter/show');
Route::post('/editmeter', 'admin/meter/edit');
Route::post('/editque', 'admin/meter/que');
Route::post('/editqueshou', 'admin/meter/queshou');
Route::post('/editbohui', 'admin/meter/bohui');
// Route::post('/editallmeter', 'admin/meter/all_edit');
// Route::get('/meter_alledit', 'admin/meter/all_show_edit');
Route::get('/meter_detai', 'admin/meter/showdetai');
Route::get('/meter_export', 'admin/meter/meter_export');